Subject: Re: bug#59807: 29.0.60; [PATCH] python-ts-mode does not auto-complete the closing quote

From: Kai Ma <[email-masked]>
Date: Mon, 5 Dec 2022 14:48:36 +0800

> On Dec 5, 2022, at 14:28, Yuan Fu <[email-masked]> wrote:
> 
> Kai Ma <[email-masked]> writes:
> 
>> On Dec 4, 2022, at 15:19, Eli Zaretskii <[email-masked]> wrote:
>> 
>> Thanks, but please format the log message according to our conventions:
>> there should be a description of the actual changes after the last colon.
>> 
>> Thanks, descriptions added in the revised patch.
> 
> Looks good, thanks. Have you signed the copyright assignment? (BTW, Eli,
> what’s the standard way for checking this?)

No, I haven’t.  Thanks for the heads up.
I’ve just started the CA process according to CONTRIBUTE.  
Will let you know when I’m done.

Kai